// Fill out your copyright notice in the Description page of Project Settings.


#include "SinglePlayerGameModeBase.h"

#include "UObject/ConstructorHelpers.h"

ASinglePlayerGameModeBase::ASinglePlayerGameModeBase(): Super()
{
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnClassFinder(TEXT("/Script/Engine.Blueprint'/Game/Player/Blueprints/BP_PlayerCharacter.BP_PlayerCharacter_C'"));
	if (PlayerPawnClassFinder.Succeeded())
	{
		DefaultPawnClass = PlayerPawnClassFinder.Class;
	} 
}